Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4194

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4194
Last Modified 15 Nov 2008 01:56:10
Published 07 Aug 2007 09:17:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4194

Summary

Guidance Software EnCase 5.0 allows user-assisted remote attackers to cause a denial of service (stack memory consumption) and possibly have other unspecified impact via a malformed file, related to "EnCase's file system parsing." NOTE: this information is based upon a vague pre-advisory. It might overlap CVE-2007-4036.

Vulnerable Systems

Application

  • Guidance Software Encase 5.0


References

XF - encase-file-system-dos(46230)

BUGTRAQ - 20070727 Breakpoint Security: Encase Pre-Advisory

OSVDB - 44739

SREASON - 2967


Last Updated: 27 May 2016 10:45:48